{
  pkgs ? import ./pkgs.nix,
  ...
}:
pkgs.rustPlatform.buildRustPackage {
  pname = "yorokobot";
  version = "0.2.1";

  src = ./.;

  cargoSha256 = "sha256-FfhyVjCZRvjbSAQ8aGTegjtSh5d4vMSoxzk+xagmj9w=";

  meta = with pkgs.lib; {
    description = "Discord bot implementing a topic management system";
    homepage = "https://git.dalaran.fr/dala/yorokobot";
    license = licenses.eupl12;
  };
}
